<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
    <link href="https://fonts.googleapis.com/css?family=Roboto:300,400,500&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
    <link rel="stylesheet" href="styles.css">
    <link rel="stylesheet" href="cart_page.css">
    <title>cart page</title>
</head>

<body>
    <header>
        <div class="header-container">
            <div class="fa-fa-icon">
                <i class="fa">&#xf0c9;</i>
            </div>
            <div class="header-item-content">
                <a href="file:///home/aniket/Desktop/project_2/index.html">SHOP</a>
            </div>
            <div class="header-icon">
                <a href=""><img src="images/shoping_cart_logo.jpeg" alt=""></a>
            </div>
        </div>
    </header>
    <div class="your-cart">
        <div>
            Your Cart
        </div>
        <div class="item">
            (1 item)
        </div>
    </div>
    <div class="cart-container">
        <div class="cart-item-container">
            <div class="cart-item-content">
                <img src="images/mens_outwear/10-15068B.jpg" alt="">
            </div>
            <div class="item-content">
                <p> <small>Men's Tech Shell Full-Zip</small></p>
            </div>
        </div>
        <div class="item-qty">
            <div class="item-qty-item">
                <span> <small> Qty:</small></span>
                <span>
                    <select class="item-qty-option">
                        <option value="1">1</option>
                        <option value="2">2</option>
                        <option value="3">3</option>
                        <option value="4">4</option>
                        <option value="1">5</option>
                        <option value="2">6</option>
                        <option value="3">7</option>
                        <option value="4">8</option>
                        <option value="1">9</option>
                        <option value="2">10</option>
                        <option value="3">11</option>
                        <option value="4">12</option>
                    </select>
                </span>
            </div>
            <div class="item-size">
                <small> Size: M</small>
            </div>
            <div class="item-price">
                <small> $50.20</small>
            </div>
            <div class="item-close">
                <small>X</small>
            </div>
        </div>
    </div>
    <div class="total-price-container">
        <div class="total-price">
            <div class="total">
                <small><b>Total:</b></small>
            </div>
            <div class="total-content">
                <small><b> $100.40</b></small>
            </div>
        </div>
        <div class="checkout">
            <a href="file:///home/aniket/Desktop/project_2/checkout.html">CHECKOUT</a>
        </div>
    </div>
    <div class="button">
        <a href="file:///home/aniket/Desktop/project_2/checkout.html">CHECKOUT</a>
    </div>
    <!-- Footer -->
    <footer>
        <div class="footer-content-polymer">
            <a href="">Made by Polymer</a>
        </div>
        <div class="footer-content">
            <p>DEMO ONLY</p>
        </div>
    </footer>
</body>

</html>